﻿@model Presentation.ViewModels.BaseUnit.BaseUnitViewModel

<form asp-action="AddBaseUnit" asp-controller="Home" method="post" enctype="multipart/form-data">
    
    <div class="form-group">
        <label for="exampleInputEmail1">بعد سنجش</label>
        <select asp-for="MeasureDimensionId" asp-items="Model.Measure" class="form-control">

            <option>انتخاب</option>

        </select>

    </div>

    <div class="form-group">
        <label for="exampleInputEmail1">نام واحد پایه (فارسی)</label>
        <input type="text" asp-for="Name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">

    </div>

    <div class="form-group">
        <label for="exampleInputEmail1">نام واحد پایه (انگلیسی)</label>
        <input type="text" asp-for="EnName" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">

    </div>
    
    <div class="form-group">
    
        <label for="exampleInputEmail1">سمبل</label>
        <input type="text" asp-for="Symbol" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
      
    </div>
    
    <div class="form-group">
        <div class="col-3">
        <label for="exampleInputEmail1">واحد فرمول دار است</label>

            <input type="checkbox" asp-for="IsFormoula" class="form-control"/>
        </div>
    </div>

    <button type="submit" class="btn btn-primary">Submit</button>
    
    
    <table class="table">
        <thead>
        <tr>
            <th scope="col">نام فارسی</th>
            <th scope="col">نام انگلیسی</th>
            <th scope="col">سمبل</th>
        </tr>
        </thead>
        <tbody>
        @foreach (var item in ViewBag.list)
        {
            <tr>
                <td>@item.Name</td>
                <td>@item.EnName</td>
                <td>@item.Symbol</td>
            </tr>
        }

        </tbody>
    </table>

</form>